<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".fragment.GuideFragment">


    <FrameLayout
        android:visibility="gone"
        android:id="@+id/fl_skip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="8dp"
        android:padding="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Skip"
            android:textColor="@color/black"
            android:textSize="19sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />
    </FrameLayout>

    <ImageView
        android:id="@+id/iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.25"
        tools:ignore="ContentDescription"
        tools:src="@mipmap/ydytu1" />

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="wrap_content"
        android:layout_height="120dp"
        android:layout_marginTop="50dp"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="@id/iv"
        app:layout_constraintStart_toStartOf="@id/iv"
        app:layout_constraintTop_toBottomOf="@id/iv">

        <TextView
            android:id="@+id/tv_0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="All Free"
            android:textSize="22sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_weight="1">

            <TextView
                android:id="@+id/tv_1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center|bottom"
                android:text="Our features are all available for free\ntrial, with no fees or trial period\nrestrictions"
                android:textSize="18sp"
                android:visibility="gone"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center|bottom"
                android:text="One click scanning can restore various\ntypes of files such as photos,videos,\naudio,documents,etc."
                android:textSize="18sp"
                tools:ignore="HardcodedText" />
        </FrameLayout>


    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@id/tv_btn"
        app:layout_constraintTop_toBottomOf="@id/ll" />

    <TextView
        android:id="@+id/tv_btn"
        android:layout_width="164dp"
        android:layout_height="45dp"
        android:layout_marginBottom="100dp"
        android:background="@drawable/bg_577dfd_10"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:ignore="MissingConstraints" />

</androidx.constraintlayout.widget.ConstraintLayout>